Subject: Re: [Ltru] Issue #58: Add a summary of rules for recognizing subtagtype (Apps #11) (was RE: par 3 of 2.2, "identification of subtag's type" )

From: CE Whitehead <[email-masked]>
Date: Wed, 10 Jun 2009 18:29:24 -0400

Hi

 I agree that the sentence in 2.2 is useful though  repetitive (a little repetition here is fine though); and suggested a simple cross-reference which would follow the sentence:
 
"(see 2.1, above)"

or maybe:

"(see 2.1, above, for a table outlining the syntax of language tags and subtags)"

rather than a complete remaking of the table in 2.1.

I do not see the need to delete anything or add any tables.

Best,

C. E. Whitehead

[email-masked] 

From: Mark Davis <mark at macchiato.com>

Date: Mon, 8 Jun 2009 20:47:15 -0700
> I agree; I'd rather retain useful sentences...
> Mark

> On Mon, Jun 8, 2009 at 20:44, Phillips, Addison <addison at amazon.com> wrote:

>
> My first preference would be to make no change here, out of concern
> that last-minute changes like this tend to introduce errors.

+1

>
> If we MUST make a change, rather that adding more text or a table,
> my preference would be to simply delete "These make identification
> of the subtag's
> type possible, even if the content of the subtag itself is
> unrecognized. "  The rest
> of the paragraph still says what needs to be said.
>

+1

 Although, honestly, I think that sentence is useful.

Addison